<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- bootstrap 4 -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js"></script>
    <!-- Jquery -->
    <!-- AWEsome font -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css">
    <!-- external css -->
    <link rel="stylesheet" href="./asset/css/reset.css">
    <link rel="stylesheet" href="./asset/css/product-details.css">
    <!-- external js -->
    <script src="./asset/js/product-details.js"></script>
    <!-- ScrollReveal-->
    <script src="https://unpkg.com/scrollreveal"></script>
    <title>Shop 24h - Details</title>
</head>

<body>
    <header class="bg-light sticky-top">
        <div class="container">
            <nav class="navbar navbar-expand-sm bg-light navbar-dark sticky-top">
                <a class="navbar-brand" href="./index.html">
                    <img src="./asset/img/logo.png" alt="Logo" class="logo-img">
                </a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#collapsibleNavbar">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="collapsibleNavbar">
                    <ul class="navbar-nav nav justify-content-end">
                        <li id="icon-noti" class="nav-item" title="Notification">
                            <a class="nav-link" href="#!"><i class="fa-regular fa-bell"></i></a>
                        </li>
                        <li id="icon-cart" class="nav-item" title="Cart">
                            <a class="nav-link" href="./cart.html">
                                <i class="fa-solid fa-cart-shopping"></i>
                                <span id="number-product" class="badge badge-pill badge-danger">0</span>
                            </a>
                        </li>
                        <li id="icon-user" class="nav-item d-none">
                            <a title="User" class="nav-link" href="#!"><i class="fa-regular fa-user "></i></a>
                            <div id="user-info" class="user-info d-none">
                                <a href="./profile.html" class="profile"><i class="fa-solid fa-user"></i>Profile</a>
                                <a href="./wishlist.html"><i style="color: violet;" class="fa-solid fa-heart"></i>Wishlist</a>
                                <a href="./orders.html" class="profile"><i class="fa-solid fa-truck-fast"></i> Orders</a>
                                <button id="btn-signout" class="btn-signout"><i style="color: #fff;" class="fa-solid fa-right-from-bracket"></i>Logout</button>
                            </div>
                        </li>
                        <li id="icon-login" class="nav-item" title="Login">
                            <a class="nav-link" href="./login.html"><i class="fa-solid fa-right-to-bracket"></i></a>
                        </li>
                    </ul>
                </div>
            </nav>
        </div>
    </header>
    <main>
        <!-- Path -->
        <div class="path">
            <div class="container">
                <div class="row link mt-5">
                    <div class="col-12">
                        <a href="./index.html">Home </a>    
                        <i class="fa-solid fa-angles-right"></i>
                        <a href="./list-product.html"> All products </a>
                        <i class="fa-solid fa-angles-right"></i>
                        <span id = "product-link-name"> JBL headphone</span>
                    </div>
                </div>
            </div>
        </div>
        <!-- Details  -->
        <div class="details">
            <div class="container">
                <div id = "product-details-container" class="row">
                    <div class="col-lg-5 col-sm-12 col-12 img-block">
                        <div class="row">
                            <img id="photo1" src="" alt="Head phone" class="details-img">
                        </div>
                        <div class="row">
                            <div class="col-4"><img id="photo2" class="sub-img" src="" alt="sub-img"></div>
                            <div class="col-4"><img id="photo3" class="sub-img" src="" alt="sub-img"></div>
                            <div class="col-4"><img id="photo4" class="sub-img" src="" alt="sub-img"></div>
                        </div>
                    </div>
                    <div class="col-lg-7 col-sm-12 col-12 info mt-3">
                        <h4 id="product-name" class="product-name">JBL TUNE 750</h4>
                        <p id="product-brand" class="brand text-info">Brand: JBL</p>
                        <p id="description-product" class="desc">Lorem ipsum dolor sit
                            amet consectetur adipisicing elit. 
                            Repellendus facere beatae voluptate natus
                            voluptatum numquam blanditiiur adipisicing elit. 
                            Repellendus facere beatae voluptate natus
                            voluptatum numquam blanditiiss eum ab labore minus!</p>
                        <p id="price" class="price">$500</p>
                        <p id="quantity-in-stock" class="quantity-title">Quantity:</p>
                        <div class="quantity">
                            <i id="quantity-minus" class="fa-solid fa-minus"></i>
                            <p id="quantity-product">1</p>
                            <i id="quantity-plus" class="fa-solid fa-plus"></i>
                        </div>
                        <button id="btn-add-to-cart" class="btn-add-cart">Add to cart</button>
                    </div>
                </div>
            </div>
        </div>
        <div class="description">
            <div class="container">
                <div class="row">
                    <div class="col-12">
                        <h4 id="product-line-title" class="title">Description about Headphone</h4>
                        <p id="product-line-desc" class="desc">Lorem ipsum dolor sit amet consectetur adipisicing elit.
                             Animi fugit quis recusandae, fugiat dolorum porro mollitia dolores 
                             voluptatum ab est ex quia, ea velit sed quasi ducimus dolorem, repudiandae 
                             facere! Ipsum inventore perferendis ratione reprehenderit sequi delectus debitis? Esse ipsa ut optio 
                            ipsum fuga rerum assumenda iste sapiente aperiam voluptatum.</p>
                    </div>
                </div>
            </div>
        </div>
        <!-- Product reviews -->
        <div class="review">
            <div class="container jumbotron">
                <div class="row">
                    <h2 class="title col-12">PRODUCT REVIEWS</h2>
                    <!-- Total rating -->
                    <div class="total-rating col-12 mt-2">
                        <p id="total-rate" class="total-rating">Total: 5 / 5</p>
                        <div class="block-stars-bg mt-2">
                            <i class="fa-solid fa-star"></i>
                            <i class="fa-solid fa-star"></i>
                            <i class="fa-solid fa-star"></i>
                            <i class="fa-solid fa-star"></i>
                            <i class="fa-solid fa-star"></i>
                        </div>
                        <div id="total-rate-star" class="block-stars-total mt-2" style="--data-rate: 5">
                            <i class="fa-solid fa-star checked"></i>
                            <i class="fa-solid fa-star checked"></i>
                            <i class="fa-solid fa-star checked"></i>
                            <i class="fa-solid fa-star checked"></i>
                            <i class="fa-solid fa-star checked"></i>
                        </div>
                        
                    </div>
                </div>
                <!-- posted review -->
                <div id="list-feedback" class="review-list">
                    <div class="row review-item">
                        <!-- Review item -->
                        <p class="text-danger col-12">No review!</p>
                    </div>
                </div>
                <!-- review form -->
                <div id="comment-form" class="comments d-none">
                    <div class="row">
                        <div class="col-12">
                            <textarea class="form-control" name="Commemts" id="inp-comments" rows="3" placeholder="Comments..."></textarea>
                            <div class="block-stars-cmt mt-4">
                                <i id="star-5" class="fa-solid fa-star" data-rate="5"></i>
                                <i id="star-4" class="fa-solid fa-star" data-rate="4"></i>
                                <i id="star-3" class="fa-solid fa-star" data-rate="3"></i>
                                <i id="star-2" class="fa-solid fa-star" data-rate="2"></i>
                                <i id="star-1" class="fa-solid fa-star" data-rate="1"></i>
                            </div>
                            <button id="btn-review" class="btn-review">Review</button>
                            <p id="error" class="error text-danger mt-3" style="font-size: 1.2rem;"></p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Product -->
        <div class="product">
            <div class="container">
                <div class="row text-center">
                    <h2 class="col-12 title">RELATED PRODUCTS</h2>
                </div>
                <div id="list-product" class="row list-item">
                    <div class="col-12 col-lg-3 col-md-4 col-sm-6">
                        <div class="item">
                            <a href="./product-details.html">
                                <img src="./asset/img/headphone-9.png" alt=""/>
                            </a>
                            <p class="product-name">JBL headphone</p>
                            <p class="price"><span class="discount">800</span> 500</p>
                            <div class="cart-block">
                                <button id="btn-add" data-id = "1" class="btn-add-cart"><i class="fa-solid fa-cart-plus"></i></button>
                                <i class="fa-solid fa-heart favourite-icon d-none"></i>
                                <i class="fa-regular fa-heart favourite-icon"></i>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </main>
    <!-- To the top -->
    <div class="to-top">
        <a href="#"><i class="fa-regular fa-circle-up fa-2x"></i></a>
    </div>
    <!-- Stores -->
    <div class="stores">
        <div class="container">
            <div class="row text-center">
                <div class="col-12 title">
                    <h2>STORES</h2>
                </div>
            </div>
            <div id="store-list" class="row store-list">
                <div class="col-12 col-sm-6 col-md-3 mt-5">
                    <!-- Store item -->
                </div>
            </div>
        </div>
    </div>
    <!-- Footer -->
    <footer>
        <div class="footer">
            <div class="container">
                <div class="body row">
                    <div class="col-lg-3 col-md-6 col-sm-6 col-12 footer-list">
                        <h4 class="title">PRODUCTS</h4>
                        <a href="#!">
                            <p class="desc">Help Center</p>
                        </a>
                        <a href="#!">
                            <p class="desc">Contact Us</p>
                        </a>
                        <a href="#!">
                            <p class="desc">Product Help</p>
                        </a>
                        <a href="#!">
                            <p class="desc">Warranty</p>
                        </a>
                        <a href="#!">
                            <p class="desc">Order Status</p>
                        </a>
                    </div>
                    <div class="col-lg-3 col-md-6 col-sm-6 col-12 footer-list">
                        <h4 class="title">SERVICES</h4>
                        <a href="#!">
                            <p class="desc">Help Center</p>
                        </a>
                        <a href="#!">
                            <p class="desc">Contact Us</p>
                        </a>
                        <a href="#!">
                            <p class="desc">Product Help</p>
                        </a>
                        <a href="#!">
                            <p class="desc">Warranty</p>
                        </a>
                        <a href="#!">
                            <p class="desc">Order Status</p>
                        </a>
                    </div>
                    <div class="col-lg-3 col-md-6 col-sm-6 col-12 footer-list">
                        <h4 class="title">SUPPORTS</h4>
                        <a href="#!">
                            <p class="desc">Help Center</p>
                        </a>
                        <a href="#!">
                            <p class="desc">Contact Us</p>
                        </a>
                        <a href="#!">
                            <p class="desc">Product Help</p>
                        </a>
                        <a href="#!">
                            <p class="desc">Warranty</p>
                        </a>
                        <a href="#!">
                            <p class="desc">Order Status</p>
                        </a>
                    </div>
                    <div class="col-lg-3 col-md-6 col-sm-6 col-12 footer-social">
                        <img src="./asset/img/logo.png" alt="Logo footer">
                        <div class="social-block">
                                <a href="#!"><i class="fa-brands fa-facebook"></i></a>
                                <a href="#!"><i class="fa-brands fa-instagram"></i></a>
                                <a href="#!"><i class="fa-brands fa-youtube"></i></a>
                                <a href="#!"><i class="fa-brands fa-square-twitter"></i></a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </footer>
</body>

</html>